@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
  background-color:red;
  padding: 0;
}
h1, .h1, h2, .h2, h3, .h3{
  color: #000;
}
body, p, label{
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 12px;
}
.row-flex{
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}
.row-flex > div{
  flex: 2 1 auto;
}
.well {
  width: 100%;
  overflow: auto;
}
.align-items-center{
  align-items: center;
}
.justify-content-center{
  justify-content: center;
}
.m-0{
  margin: 0 !important;
}
.mb-1{
  margin-bottom: 10px;
}
.mb-2{
  margin-bottom: 20px;
}
.mb-3{
  margin-bottom: 30px;
}
.mb-4{
  margin-bottom: 40px;
}
.mb-5{
  margin-bottom: 50px;
}
.ml0{
  margin-left: 0;
}

a{
  color: #9f5df9;
}

.well{
  background: #ffffff40;
  backdrop-filter: blur(5px);
  border-radius: 20px;
  max-width: 100%;
  overflow: auto;
  border: 1px solid #ffffff20;
  box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
  transition: all 0.5s ease-in-out;
}

.well:hover{
  box-shadow: 0 18px 28px rgb(0 0 0 / 19%), 0 10px 10px rgb(0 0 0 / 23%);
}

.navbar-default{
  padding: 10px 0;
  background: #fff;
  box-shadow: 0 3px 6px rgb(194 94 246 / 16%), 0 3px 6px rgb(194 94 246 / 23%);
  width: auto;
}

.navbar-nav{
  margin-top: 5px;
}

.navbar-default .navbar-nav > li > a{
  min-width: 100px;
  display: inline-flex;
  align-content: center;
  justify-content: center;
  border-radius: 10px;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  padding: 10px;
  margin: 0 5px;
  color: #9f5df9;
  width: 97%;
  transition: all 0.5s ease-in-out;
}

.navbar-default .navbar-nav > li > a:hover{
  color: #fff;
  border: none;
  background: linear-gradient( 45deg, #795dfd, #f85def);
  box-shadow: rgb(194 94 246) 0px 10px 20px -6px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
  color: #fff;
  border: none;
  background: linear-gradient( 45deg, #795dfd, #f85def);
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
}

.btn-primary {
  color: #fff;
  border: none;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 8px 34px;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  border-radius: 10px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  transition: all 0.5s ease-in-out;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus{
  color: #fff;
  border: none;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 8px 34px;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  border-radius: 10px;
  box-shadow: rgb(194 94 246) 0px 10px 20px -6px;
  outline: none !important;
}

.topSec .topImg{
  max-width: 100%;
}

.topSec .topHeading{
  padding: 100px 0 0 0;
}

.topSec .topHeading h5{
  font-family: Ubuntu,'sans-serif';
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 5px;
  color: #9f5df9;
  margin-bottom: 4px;
}

.topSec .topHeading h1{
  font-family: Kanit,'sans-serif';
  font-size: 50px;
  font-weight: bolder;
  line-height: 1;
  letter-spacing: 5px;
}

.form-control{
  height: 45px;
  font-family: 'Poppins', sans-serif;
  border-radius: 10px;
  background: #ffffff;
  backdrop-filter: blur(4px);
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  border-color: #ffffff20;
  color: #000;
  margin-bottom: 20px;
  padding-left: 10px;
}

.forgot-password {
  position: absolute;
  right: 14px;
  bottom: 11px;
}

.socialfix{
  display: inline-block;
  transform: rotate(90deg);
  position: fixed;
  right: -120px;
  top: 350px;
}

.socialfix ul{
  display: inline-flex;
}

.socialfix ul li{
  padding: 5px;
  margin: 0 15px;
  list-style: none;
}

.cnt{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 10px;
}

.cnt p{
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #9f5df9;
  margin-bottom: 2px;
}

.cnt h2{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  font-weight: bold;
  margin: 0;
}

.scndSec{
  padding: 50px 0;
  background: #fff;
}

.thrdSec{
  padding: 50px 0;
}

.secHeadings{
  margin: 20px 0;
}

.secHeadings h2{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: center;
}

.secHeadings h2 span{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #9f5df9;
}

.thrdSec .card{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  margin: 30px;
}

.thrdSec .card .card-img{
  display: inline-block;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 5px;
  border-radius: 20px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  margin-right: 20px;
}

.thrdSec .card .card-info h2{
  font-family: 'Kanit',sans-serif;
  color: #9f5df9;
  margin-bottom: 5px;
}

.thrdSec .card .card-info p{
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 15px;
}

.fourthSec{
  padding: 50px 0;
}

.fourthSec .testimonialcard{
  padding: 15px;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 60px 12px;
}

.fourthSec .testimonialcard img{
  height: 70px;
  width: 70px;
  border-radius: 15px;
  margin-bottom: 20px;
  margin-top: -50px;
  border: 6px solid #9f5df9;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
}

.fourthSec .testimonialcard .testimonialcard-info p{
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  text-align: center;
}

.fourthSec .testimonialcard .testimonialcard-info {
  font-family: 'Kanit',sans-serif;
  font-size: 17px;
  text-align: center;
}

.fourthSec{
  padding: 50px 0;
}

.panel-heading a{
  display: block;
  padding: 14px 28px;
  font-size: 16px;
  color: #000;
  min-height: 38px;
  line-height: 24px;
  font-family: 'Poppins', sans-serif;
  background: #fff;
}

.panel-default > .panel-heading{
  padding: 0;
}

.panel-group .panel{
  margin: 0 15px 20px 0;
  border-radius: 10px;
  border: 1px solid #ffffff20;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  overflow: hidden;
}

.panel-body {
  padding: 15px 30px;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  color: #595959;
}

.footerfront{
  padding: 20px 0;
  box-shadow: 0 -3px 6px rgb(194 94 246 / 16%), 0 -3px 6px rgb(194 94 246 / 23%);
  background: #fff;
}

.copyrighttext{
  margin: 0;
  font-family: 'ubuntu',sans-serif;
  font-size: 18px;
  text-align: center;
  margin-bottom: 10px;
}

.featcard{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  margin: 20px 0;
}

.featcard .card-img{
  display: inline-block;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 5px;
  border-radius: 20px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  margin-right: 20px;
}

.featcard .card-info h2 {
  font-family: 'Kanit',sans-serif;
  color: #9f5df9;
  margin-bottom: 5px;
}

.featcard .card-info p {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 15px;
  margin: 0;
}

.sixthSec{
  padding: 50px 0;
  background: #fff;
}

.seventhSec{
  padding: 50px 0;
  background: #fff;
}

.eightSec{
  padding: 70px 0;
}

.somefeat{
  display: flex;
  justify-content: center;
  align-items: center;
}

.somefeatures h2{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: justify;
}

.somefeatures h2 span{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #9f5df9;
}

.somefeatures p{
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 15px;
  text-align: justify;
}

.somefeatimg{
  max-width: 100%;
  width: 90%;
}

.famousclass h2{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: center;
}

.famousclass h2 span{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #9f5df9;
}

.famclsbtn{
  text-align: center;
  margin: 35px 0;
}

.headingsno{
  padding: 30px;
  display: flex;
  background-size: cover;
  background-color: white;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.headingsno h1{
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  color: #fff;
}

.headingsno h3{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: center;
  color: #fff;
}

.headingsno h3 span{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #000;
}

.headingsno h4{
  font-size: 20px;
  margin: auto;
  color: #fff;
}

.nav-nomo{
  margin-bottom: 10px;
}

.nav-nomo li.active a{
  background: linear-gradient(45deg, #795dfd, #f85def);
  color: #fff !important;
  border-radius: 10px;
  margin-bottom: 10px;
}

.dropdown-currencies a{
  margin: 10px !important;
  padding: 5px !important;
  text-align: center !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  border-radius: 14px !important;
  background: linear-gradient(45deg, #795dfd, #f85def) !important;
  color: #fff !important;
}

@media only screen and (max-width: 457px){
  .topSec .topHeading{
    padding: 50px 0 0 0;
  }

  .thrdSec .card{
    display: block;
    margin: 15px 0px;
  }

  .thrdSec .card .card-img{
    margin-bottom: 20px;
  }

  .featcard{
    display: block;
    margin: 15px 0px;
  }

  .featcard .card-info h2{
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px){
  .cnt{
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 976px){
  .socialfix{
    display: none;
  }
}

@media only screen and (min-width: 976px){
  .panel-group{
    margin-top: 50px;
  }
}

@media only screen and (max-width: 992px){
  .somefeat{
    flex-direction: column-reverse;
  }

  .colmnin{
    flex-direction: column;
  }
}

.whatsapp-container {
  padding: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.whatsapp-container:after {
  content: 'Quick Support';
}

/* Extra Section */
section.extrasec {
  padding: 50px 0;
}
.extracard {
  background: #fff;
  padding: 20px;
  margin: 20px 0;
  border-radius: 26px;
}
.extracard h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: justify;
}
.extracard h2 span {
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #9f5df9;
}
.extracard p {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 15px;
  text-align: justify;
}



/* New Work */
.nav-bottom .nav li a {
  font-size: 15px;
  line-height: 1.5 !important;
  color: #595959;
  display: flex;
  justify-content: start;
  position: relative;
  align-items: center;
  font-family: 'Poppins', sans-serif;
  padding: 6px !important;
  transition: all 0.5s ease-in-out;
  margin: 5px 20px !important;
  border-radius: 46px !important;
}
.nav-bottom .nav li a i {
  background: linear-gradient(45deg, #795dfd, #f85def);
  color: #fff !important;
  padding: 10px;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
}
.nav-bottom .nav li.active a i {
  background: #fff;
  color: #9f5df9 !important;
  margin-left: 0px;
}
.nav-bottom .nav li.active a {
  background: linear-gradient(45deg, #795dfd, #f85def);
  color: #fff;
}
nav.guest {
  margin: 10px;
  border-radius: 20px;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%);
  border: 1px solid #00000020;
}
body {
  background-color: white;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.topSec .topHeading h5 {
  font-family: 'Poppins',sans-serif;
  font-size: 30px;
  color: #fff;
  margin-bottom: 0;
  background: linear-gradient( 45deg, #795dfd, #f85def);
  display: inline-block;
  padding: 8px 20px;
  border-radius: 40px;
  border: 2px solid #fff;
  font-weight: 700;
  letter-spacing: 0;
}
.topSec .topHeading h1 {
  font-family: Poppins,'sans-serif';
  font-size: 50px;
  font-weight: 900;
  line-height: 1;
  text-transform: uppercase;
  margin-top: 10px;
  letter-spacing: 0;
}

.btn-primary {
  color: #fff;
  border: none;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 8px 34px;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  border-radius: 10px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  transition: all 0.5s ease-in-out;
  border: 2px solid #fff;
  border-radius: 20px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus {
  color: #fff;
  border: none;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 8px 34px;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  border-radius: 10px;
  box-shadow: rgb(194 94 246) 0px 10px 20px -6px;
  transition: all 0.5s ease-in-out;
  border: 2px solid #fff;
  border-radius: 20px;
}
form.loginform {
  background: #ffffff;
  padding: 20px;
  border-radius: 25px;
  backdrop-filter: blur(3px);
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%);
  margin-bottom: 20px;
}
section.topSec {
  padding: 100px 0;
}
.topSec .topHeading {
  padding: 0;
}
.form-control {
  height: 50px;
  font-family: 'Poppins', sans-serif;
  border-radius: 15px;
  background: #ffffff;
  border: 2px solid #9f5df9;
  color: #9f5df9;
  margin-bottom: 20px;
}
form.loginform .form-control {
  padding-left: 60px;
}

form.loginform .form-group i {
  background: linear-gradient( 45deg, #795dfd, #f85def);
  color: #fff;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 11px;
  position: absolute;
  z-index: 1;
  left: 5px;
  top: 5px;
}
form.loginform .form-group {
  position: relative;
}

p.formp {
  font-size: 15px;
  margin-bottom: 25px;
}
p.formp b{
  color: #9f5df9;
}
.topSec .topHeading h1 {
  font-size: 40px;
  text-align: left;
}
.topSec .topImg {
  max-width: 120%;
}
section.topSec {
  overflow: hidden;
}

@media (max-width: 992px){
  .topSec .topImg {
    max-width: 100%;
    margin-top: 30px;
  }
}
.navbar-default .navbar-nav > li > a {
  border: 2px solid transparent;
  border-radius: 20px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  border-radius: 50px;
  border: 2px solid #fff;
}
.navbar-default .navbar-nav > li > a:hover {
  background: transparent;
  box-shadow: none;
  color: #000;
  border: 2px solid transparent;
}
.cnt {
  background: #f3dfff;
  padding: 18px;
  border-radius: 28px;
  border: 2px solid #9f5df9;
}
.thrdSec .card {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 45px;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%);
}
.thrdSec .card .card-img {
  margin-top: -55px;
  margin-bottom: 20px;
  transform: rotate(-12deg);
  border: 2px solid #fff;
}
.secHeadings center span {
  font-family: 'Poppins',sans-serif;
  font-size: 20px;
  color: #fff;
  background: linear-gradient( 45deg, #795dfd, #f85def);
  display: inline-block;
  padding: 8px 20px;
  border-radius: 40px;
  border: 2px solid #fff;
  font-weight: 700;
  letter-spacing: 0;
  margin: auto;
}
.thrdSec .card .card-img img {
  max-width: 60px;
  padding: 10px;
}
.noform div.dropdown-menu {
  border-radius: 20px;
  max-height: 400px;
  overflow: auto;
  padding: 18px;
}
.noform div.dropdown-menu button {
  width: 100%;
  text-align: left;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #00000010;
  padding: 5px;
}
.border-rounded {
  font-family: 'Poppins', sans-serif;
  border-radius: 15px;
  background: #ffffff;
  border: 2px solid #9f5df9;
  color: #9f5df9;
  font-size: 13px;
}
small.help-block.min-max {
  background: linear-gradient(45deg, #795dfd, #f85def);
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  border: 2px solid #fff;
  border-radius: 20px;
  color: #fff;
  padding: 4px 10px;
  text-align: center;
}


ul.servFiltr {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
  flex-wrap: wrap;
}
ul.servFiltr li button {
  padding: 8px;
  border-radius: 12px;
  margin: 5px;
  min-width: 65px;
  border: 2px solid #c75df4;
  background: #fff;
}
ul.servFiltr li button i {
  font-size: 20px;
  margin-bottom: 6px;
  color: #c75df4;
}
ul.servFiltr li button p {
  margin: 0;
}

.userfixed {
  margin: 10px;
  border-radius: 20px;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%);
}
.nav-bottom {
  height: -webkit-fill-available !important;
  margin: 10px;
  margin-top: 90px;
  padding-top: inherit !important;
  border-radius: 20px;
  overflow: auto;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%) !important;
}
.usernavlink {
  background: linear-gradient(45deg, #795dfd, #f85def) !important;
  border-radius: 0 0 25px 25px;
  margin: 20px;
  width: -webkit-fill-available;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 35px !important;
}
li.dropdown.dropdown-currencies a {
  width: 75%;
  margin: auto !important;
  margin-top: -20px !important;
  background: #fff !important;
  color: #000 !important;
  border: 2px solid #b05df6;
  margin-bottom: 16px !important;
}
.usernavlink .userinfo h4 {
  color: #fff;
  font-weight: 400;
}
.usernavlink .userinfo a {
  background: #fff !important;
  color: #9f5df9 !important;
}
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
  background-color: white;
  padding: 0;
}
h1, .h1, h2, .h2, h3, .h3{
  color: #000;
}
body, p, label{
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 12px;
}
.row-flex{
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}
.row-flex > div{
  flex: 2 1 auto;
}
.well {
  width: 100%;
  overflow: auto;
}
.align-items-center{
  align-items: center;
}
.justify-content-center{
  justify-content: center;
}
.m-0{
  margin: 0 !important;
}
.mb-1{
  margin-bottom: 10px;
}
.mb-2{
  margin-bottom: 20px;
}
.mb-3{
  margin-bottom: 30px;
}
.mb-4{
  margin-bottom: 40px;
}
.mb-5{
  margin-bottom: 50px;
}
.ml0{
  margin-left: 0;
}

a{
  color: #ff0b0b;
}

.well{
  background: #ffffff40;
  backdrop-filter: blur(5px);
  border-radius: 20px;
  max-width: 100%;
  overflow: auto;
  border: 1px solid #ffffff20;
  box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
  transition: all 0.5s ease-in-out;
}

.well:hover{
  box-shadow: 0 18px 28px rgb(0 0 0 / 19%), 0 10px 10px rgb(0 0 0 / 23%);
}

.navbar-default{
  padding: 10px 0;
  background: #fff;
  box-shadow: 0 3px 6px rgb(194 94 246 / 16%), 0 3px 6px rgb(194 94 246 / 23%);
  width: auto;
}

.navbar-nav{
  margin-top: 5px;
}

.navbar-default .navbar-nav > li > a{
  min-width: 100px;
  display: inline-flex;
  align-content: center;
  justify-content: center;
  border-radius: 10px;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  padding: 10px;
  margin: 0 5px;
  color: #000000;
  width: 97%;
  transition: all 0.5s ease-in-out;
}

.navbar-default .navbar-nav > li > a:hover{
  color: #fff;
  border: none;
  background: linear-gradient( 45deg, #795dfd, #f85def);
  box-shadow: rgb(194 94 246) 0px 10px 20px -6px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
  color: #fff;
  border: none;
  background: linear-gradient( 45deg, #ff0a0a, #ff00f0);
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
}

.btn-primary {
  color: #fff;
  border: none;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 8px 34px;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  border-radius: 10px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  transition: all 0.5s ease-in-out;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus{
  color: #fff;
  border: none;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 8px 34px;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  border-radius: 10px;
  box-shadow: rgb(194 94 246) 0px 10px 20px -6px;
  outline: none !important;
}

.topSec .topImg{
  max-width: 100%;
}

.topSec .topHeading{
  padding: 100px 0 0 0;
}

.topSec .topHeading h5{
  font-family: Ubuntu,'sans-serif';
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 5px;
  color: #9f5df9;
  margin-bottom: 4px;
}

.topSec .topHeading h1{
  font-family: Kanit,'sans-serif';
  font-size: 50px;
  font-weight: bolder;
  line-height: 1;
  letter-spacing: 5px;
}

.form-control{
  height: 45px;
  font-family: 'Poppins', sans-serif;
  border-radius: 10px;
  background: #ffffff;
  backdrop-filter: blur(4px);
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  border-color: #ffffff20;
  color: #000;
  margin-bottom: 20px;
  padding-left: 10px;
}

.forgot-password {
  position: absolute;
  right: 14px;
  bottom: 11px;
}

.socialfix{
  display: inline-block;
  transform: rotate(90deg);
  position: fixed;
  right: -120px;
  top: 350px;
}

.socialfix ul{
  display: inline-flex;
}

.socialfix ul li{
  padding: 5px;
  margin: 0 15px;
  list-style: none;
}

.cnt{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 10px;
}

.cnt p{
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #ff0404;
  margin-bottom: 2px;
}

.cnt h2{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  font-weight: bold;
  margin: 0;
}

.scndSec{
  padding: 50px 0;
  background: #fff;
}

.thrdSec{
  padding: 50px 0;
}

.secHeadings{
  margin: 20px 0;
}

.secHeadings h2{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: center;
}

.secHeadings h2 span{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #ff0000;
}

.thrdSec .card{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  margin: 30px;
}

.thrdSec .card .card-img{
  display: inline-block;
  background: linear-gradient( 45deg, #120000, #ff4900);
  padding: 5px;
  border-radius: 20px;
  box-shadow: rgb(255 0 0) 0px 20px 30px -12px;
  margin-right: 20px;
}

.thrdSec .card .card-info h2{
  font-family: 'Kanit',sans-serif;
  color: #ff0000;
  margin-bottom: 5px;
}

.thrdSec .card .card-info p{
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 15px;
}

.fourthSec{
  padding: 50px 0;
}

.fourthSec .testimonialcard{
  padding: 15px;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 60px 12px;
}

.fourthSec .testimonialcard img{
  height: 70px;
  width: 70px;
  border-radius: 15px;
  margin-bottom: 20px;
  margin-top: -50px;
  background-color:#ffecec;
  border: 4px solid #ff0000;
  box-shadow: rgb(255 1 1) 0px 20px 30px -12px;
}

.fourthSec .testimonialcard .testimonialcard-info p{
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  text-align: center;
}

.fourthSec .testimonialcard .testimonialcard-info {
  font-family: 'Kanit',sans-serif;
  font-size: 17px;
  text-align: center;
}

.fourthSec{
  padding: 50px 0;
}

.panel-heading a{
  display: block;
  padding: 14px 28px;
  font-size: 16px;
  color: #000;
  min-height: 38px;
  line-height: 24px;
  font-family: 'Poppins', sans-serif;
  background: #fff;
}

.panel-default > .panel-heading{
  padding: 0;
}

.panel-group .panel{
  margin: 0 15px 20px 0;
  border-radius: 10px;
  border: 1px solid #ffffff20;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  overflow: hidden;
}

.panel-body {
  padding: 15px 30px;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  color: #595959;
}

.footerfront {
  padding: 20px 0;
  box-shadow: 0 -3px 6px rgb(255 0 0 / 16%), 0 -3px 6px rgb(255 0 0 / 23%);
  background: #fff;
}

.copyrighttext{
  margin: 0;
  font-family: 'ubuntu',sans-serif;
  font-size: 18px;
  text-align: center;
  margin-bottom: 10px;
}

.featcard{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  margin: 20px 0;
}

.featcard .card-img{
  display: inline-block;
  background: linear-gradient(45deg, #795dfd, #f85def);
  padding: 5px;
  border-radius: 20px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  margin-right: 20px;
}

.featcard .card-info h2 {
  font-family: 'Kanit',sans-serif;
  color: #9f5df9;
  margin-bottom: 5px;
}

.featcard .card-info p {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 15px;
  margin: 0;
}

.sixthSec{
  padding: 50px 0;
  background: #fff;
}

.seventhSec{
  padding: 50px 0;
  background: #fff;
}

.eightSec{
  padding: 70px 0;
}

.somefeat{
  display: flex;
  justify-content: center;
  align-items: center;
}

.somefeatures h2{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: justify;
}

.somefeatures h2 span{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #ff0000;
}

.somefeatures p{
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 15px;
  text-align: justify;
}

.somefeatimg{
  max-width: 100%;
  width: 90%;
}

.famousclass h2{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: center;
}

.famousclass h2 span{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #ff0000;
}

.famclsbtn{
  text-align: center;
  margin: 35px 0;
}

.headingsno{
  padding: 30px;
  display: flex;
  background-size: cover;
  background-color: white;
  border-radius: 20px;
  box-shadow: rgb(0 0 0 / 20%) 0px 20px 30px -10px, rgb(0 0 0 / 20%) 0px -1px 30px -10px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.headingsno h1{
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  color: #fff;
}

.headingsno h3{
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: center;
  color: #fff;
}

.headingsno h3 span{
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #000;
}

.headingsno h4{
  font-size: 20px;
  margin: auto;
  color: #fff;
}

.nav-nomo{
  margin-bottom: 10px;
}

.nav-nomo li.active a{
  background: linear-gradient(45deg, #795dfd, #f85def);
  color: #fff !important;
  border-radius: 10px;
  margin-bottom: 10px;
}

.dropdown-currencies a{
  margin: 10px !important;
  padding: 5px !important;
  text-align: center !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  border-radius: 14px !important;
  background: linear-gradient(45deg, #795dfd, #f85def) !important;
  color: #fff !important;
}

@media only screen and (max-width: 457px){
  .topSec .topHeading{
    padding: 50px 0 0 0;
  }

  .thrdSec .card{
    display: block;
    margin: 15px 0px;
  }

  .thrdSec .card .card-img{
    margin-bottom: 20px;
  }

  .featcard{
    display: block;
    margin: 15px 0px;
  }

  .featcard .card-info h2{
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px){
  .cnt{
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 976px){
  .socialfix{
    display: none;
  }
}

@media only screen and (min-width: 976px){
  .panel-group{
    margin-top: 50px;
  }
}

@media only screen and (max-width: 992px){
  .somefeat{
    flex-direction: column-reverse;
  }

  .colmnin{
    flex-direction: column;
  }
}

.whatsapp-container {
  padding: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.whatsapp-container:after {
  content: 'Quick Support';
}

/* Extra Section */
section.extrasec {
  padding: 50px 0;
}
.extracard {
  background: #fff;
  padding: 20px;
  margin: 20px 0;
  border-radius: 26px;
}
.extracard h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 40px;
  text-align: justify;
}
.extracard h2 span {
  font-family: 'Kanit',sans-serif;
  font-size: 50px;
  color: #ff0000;
}
.extracard p {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-size: 15px;
  text-align: justify;
}



/* New Work */
.nav-bottom .nav li a {
  font-size: 15px;
  line-height: 1.5 !important;
  color: #595959;
  display: flex;
  justify-content: start;
  position: relative;
  align-items: center;
  font-family: 'Poppins', sans-serif;
  padding: 6px !important;
  transition: all 0.5s ease-in-out;
  margin: 5px 20px !important;
  border-radius: 46px !important;
}
.nav-bottom .nav li a i {
  background: linear-gradient(45deg, #795dfd, #f85def);
  color: #fff !important;
  padding: 10px;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
}
.nav-bottom .nav li.active a i {
  background: #fff;
  color: #9f5df9 !important;
  margin-left: 0px;
}
.nav-bottom .nav li.active a {
  background: linear-gradient(45deg, #795dfd, #f85def);
  color: #fff;
}
nav.guest {
  margin: 10px;
  border-radius: 20px;
  box-shadow: 0 0px 60px rgb(247 0 0 / 16%), 0 0px 60px rgb(255 0 0 / 23%);
  border: 1px solid #00000020;
}
body {
  background-color: linear-gradient(to right top, #ff0fd6, #ff00a5, #ff0073, #ff0041, #ff0000);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.topSec .topHeading h5 {
  font-family: 'Poppins',sans-serif;
  font-size: 30px;
  color: #fff;
  margin-bottom: 0;
  background: linear-gradient( 45deg, #ff0a0a, #ff00f0);
  display: inline-block;
  padding: 8px 20px;
  border-radius: 40px;
  border: 2px solid #fff;
  font-weight: 700;
  letter-spacing: 0;
}
.topSec .topHeading h1 {
  font-family: Poppins,'sans-serif';
  font-size: 50px;
  font-weight: 900;
  line-height: 1;
  text-transform: uppercase;
  margin-top: 10px;
  letter-spacing: 0;
}

.btn-primary {
  color: #fff;
  border: none;
  background: linear-gradient( 45deg, #ff0a0a, #ff00f0);
  padding: 8px 34px;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  border-radius: 10px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  transition: all 0.5s ease-in-out;
  border: 2px solid #fff;
  border-radius: 20px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus {
  color: #fff;
  border: none;
  background: linear-gradient( 45deg, #ff0a0a, #ff0000);
  padding: 8px 34px;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  border-radius: 10px;
  box-shadow: rgb(194 94 246) 0px 10px 20px -6px;
  transition: all 0.5s ease-in-out;
  border: 2px solid #fff;
  border-radius: 20px;
}
form.loginform {
  background: #ffffff;
  padding: 20px;
  border-radius: 25px;
  backdrop-filter: blur(3px);
  box-shadow: 0 0px 60px rgb(255 0 0 / 16%), 0 0px 60px rgb(255 0 0 / 23%);
  margin-bottom: 20px;
}
section.topSec {
  padding: 100px 0;
}
.topSec .topHeading {
  padding: 0;
}
.form-control {
  height: 50px;
  font-family: 'Poppins', sans-serif;
  border-radius: 15px;
  background: #ffffff;
  border: 2px solid #ff0000;
  color: #ff0404;
  margin-bottom: 20px;
}
form.loginform .form-control {
  padding-left: 60px;
}

form.loginform .form-group i {
  background: linear-gradient( 45deg, #ff0a0a, #ff00f0);
  color: #fff;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 11px;
  position: absolute;
  z-index: 1;
  left: 5px;
  top: 5px;
}
form.loginform .form-group {
  position: relative;
}

p.formp {
  font-size: 15px;
  margin-bottom: 25px;
}
p.formp b{
  color: #ff0000;
}
.topSec .topHeading h1 {
  font-size: 40px;
  text-align: left;
}
.topSec .topImg {
  max-width: 120%;
}
section.topSec {
  overflow: hidden;
}

@media (max-width: 992px){
  .topSec .topImg {
    max-width: 100%;
    margin-top: 30px;
  }
}
.navbar-default .navbar-nav > li > a {
  border: 2px solid transparent;
  border-radius: 20px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  border-radius: 50px;
  border: 2px solid #fff;
}
.navbar-default .navbar-nav > li > a:hover {
  background: transparent;
  box-shadow: none;
  color: #000;
  border: 2px solid transparent;
}
.cnt {
  background: #ffe0e0;
  padding: 18px;
  border-radius: 28px;
  border: 2px solid #ff0000;
}
.thrdSec .card {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 45px;
  box-shadow: 0 0px 60px rgb(255 0 0 / 16%), 0 0px 60px rgb(255 0 0 / 23%);
}
.thrdSec .card .card-img {
  margin-top: -55px;
  margin-bottom: 20px;
  transform: rotate(-12deg);
  border: 2px solid #ffffff;
}
.secHeadings center span {
  font-family: 'Poppins',sans-serif;
  font-size: 20px;
  color: #fff;
  background: linear-gradient( 45deg, #ff0a0a, #ff00f0);
  display: inline-block;
  padding: 8px 20px;
  border-radius: 40px;
  border: 2px solid #fff;
  font-weight: 700;
  letter-spacing: 0;
  margin: auto;
}
.thrdSec .card .card-img img {
  max-width: 60px;
  padding: 10px;
}
.noform div.dropdown-menu {
  border-radius: 20px;
  max-height: 400px;
  overflow: auto;
  padding: 18px;
}
.noform div.dropdown-menu button {
  width: 100%;
  text-align: left;
  background: transparent;
  border: 0;
  border-bottom: 1px solid #00000010;
  padding: 5px;
}
.border-rounded {
  font-family: 'Poppins', sans-serif;
  border-radius: 15px;
  background: #ffffff;
  border: 2px solid #9f5df9;
  color: #9f5df9;
  font-size: 13px;
}
small.help-block.min-max {
  background: linear-gradient(45deg, #795dfd, #f85def);
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  box-shadow: rgb(194 94 246) 0px 20px 30px -12px;
  border: 2px solid #fff;
  border-radius: 20px;
  color: #fff;
  padding: 4px 10px;
  text-align: center;
}


ul.servFiltr {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
  flex-wrap: wrap;
}
ul.servFiltr li button {
  padding: 8px;
  border-radius: 12px;
  margin: 5px;
  min-width: 65px;
  border: 2px solid #c75df4;
  background: #fff;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%) !important;
}
ul.servFiltr li button i {
  font-size: 20px;
  margin-bottom: 6px;
  color: #c75df4;
}
ul.servFiltr li button p {
  margin: 0;
}

.userfixed {
  margin: 10px;
  border-radius: 20px;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%) !important;
}
.nav-bottom {
  height: -webkit-fill-available !important;
  margin: 10px;
  margin-top: 90px;
  padding-top: inherit !important;
  border-radius: 20px;
  overflow: auto;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%) !important;
}
.usernavlink {
  background: linear-gradient(45deg, #795dfd, #f85def) !important;
  border-radius: 0 0 25px 25px;
  margin: 20px;
  width: -webkit-fill-available;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 35px !important;
}
li.dropdown.dropdown-currencies > a {
  width: 75%;
  margin: auto !important;
  margin-top: -20px !important;
  background: #fff !important;
  color: #000 !important;
  border: 2px solid #b05df6;
  margin-bottom: 16px !important;
}
.usernavlink .userinfo h4 {
  color: #fff;
  font-weight: 400;
}
.usernavlink .userinfo a {
  background: #fff !important;
  color: #9f5df9 !important;
}
ul.nav.page-navigation {
  overflow-x: hidden;
}
ul#currencies-list li {
  width: -webkit-fill-available;
  display: block;
  margin: 0 10px !important;
}
ul#currencies-list li a {
  margin: 2px 10px !important;
  width: 100%;
  margin-left: 0 !important;
}
.open > ul#currencies-list {
  width: -webkit-fill-available;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 10px;
  margin-top: -10px;
  border-radius: 20px;
}
.featcard {
  margin: 0 0 30px 0;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%) !important;
}
tbody tr:nth-child(odd) {
  background: #f3f3f3;
}
tbody tr:nth-child(even) {
  background: #e7e7e7;
}
tbody tr.thead {
  background: linear-gradient( 45deg, #795dfd, #f85def);
  color: #fff;
}
tbody tr.cattr {
  background: #fff;
  text-align: center;
}
td.service-name.mk-icons span i {
  color: #c75ef5;
  margin-right: 5px;
  background: -webkit-linear-gradient( 45deg, #795dfd, #f85def);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.well.well-float.servwell {
  padding: 0;
  border: 0;
}
td.service-description button {
  width: 100%;
}
.nav-tabs > li > a {
  background: #fff;
  border-radius: 12px;
  transition: all 0.5s ease;
}
.nav-nomo li.active a {
  border-radius: 12px;
  border: 1px solid #fff;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  border: 1px solid #fff;
  background: linear-gradient(45deg, #795dfd, #f85def);
}
.nav-tabs > li > a:hover {
  border: 1px solid #fff;
  background: #faf4ff;
}

.nav-nomo {
  margin-bottom: 10px;
  margin: -20px;
  background: #fff;
  margin-bottom: 10px;
  padding: 10px 10px 0 10px;
}
.alert {
  border: 2px solid;
  border-radius: 20px;
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%) !important;
}
.headingsno {
  box-shadow: 0 0px 60px rgb(194 94 246 / 16%), 0 0px 60px rgb(194 94 246 / 23%) !important;
  border: 2px solid #fff;
}

thead {
  background: linear-gradient( 45deg, #795dfd, #f85def);
  color: #fff;
}

ul.nav.nav-pills.ordpill {
  background: #fff;
  display: inline-block;
  border-radius: 20px;
  overflow: auto;
}
ul.nav.nav-pills.ordpill li.active a {
  background: linear-gradient(45deg, #795dfd, #f85def);
  border-radius: 0;
}
form#history-search {
  display: inline-block;
  width: min-content;
  margin: 10px;
}
form#history-search input {
  min-width: 200px;
  height: auto;
  border-radius: 20px 0 0 20px;
}
form#history-search button {
  background: linear-gradient(45deg, #795dfd, #f85def);
  color: #fff;
  height: auto;
  border: 2px solid #9f5df9;
  border-radius: 0 20px 20px 0;
}